Categoría: Noticias
1 estrella2 estrellas3 estrellas4 estrellas5 estrellas
Loading...

Actualización para Sedmail

Actualización para Sedmail

El programa Sendmail ha publicado la versión Sendmail 8.14.4 que corrige varias vulnerabilidades. Una de ellas ha corregido un problema que se producía por un fallo al procesar bytes NULL en certificados en formato X.509 en los campos {cn_subject} o {cn_issuer}.

Esta vulnerabilidad la CVE-2009-4565, podía ser utilizada por los ciberdelincuentes para falsificar las autentificaciones de los usuarios y como consecuencia las aplicaciones que se ven afectadas aceptarían certificados falsos. También hacia posible la falsificación de certificados con los que pueden hacer que los equipos tomen por buenas falsas paginas web con finalidades maliciosas.

Casi todos los programas que utilizan certificados X.509 han tenido que actualizar el programa para corregir este problema que ha afectado a varios usuarios y mejorar la seguridad de sus equipos.

, ,

Leave a Reply